.right-padding {
    padding: 10px;
}

.clickable {
    cursor: pointer;
}

.panel-heading span {
    margin-top: -16px;
    font-size: 12px;
}

.panel-title {
    line-height: 20px;
    font-size: 15px;
}

.text-muted {
    color: #fff;
}

.error {
    border-color: #a94442;
    color: #a94442;
}

.actions {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-top: 15px;
    float: right;
}

.actions1 {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-top: -6px;
    float: right;
}

h3 {
    line-height: 20px;
    font-size: 16px;
}


/* Customized Bootstrap Panels Color Start*/

.panel-white {
    border-color: #CED3D5;
}

.panel-white > .panel-body {
    background-color: #ffffff;
}

.panel-white > .panel-heading {
    color: #808b9c;
    background-color: #ffffff;
    border-color: #CED3D5;
}

.panel-white > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #CED3D5;
}

.panel-white > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ced3d5;
}


/*primary */

.panel-primary {
    border-color: #0f7933;
}

.panel-primary > .panel-heading {
    color: #fff;
/*    background-color: #0f7933;*/
background-color: #1e8d64;
    border-color: #cad3eb;
}

.panel-primary > .panel-heading-ABB{
    color: #0f7933;
    background-color: #8ebe96;
    border-color: #8ebe96;
}

.panel-primary > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #0f7933;
}

.panel-primary > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #0f7933;
}


/*success*/

.panel-success {
    border-color: #65a800;
}

.panel-success > .panel-heading {
    color: #fff;
    background-color: #65a800;
    border-color: #65a800;
}

.panel-success > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #65a800;
}

.panel-success > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #65a800;
}


/*info*/

.panel-info {
    border-color: #a0da68;
}

.panel-info > .panel-heading {
    color: #fff;
    background-color: #a0da68;
    border-color: #a0da68;
}

.panel-info > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #a0da68;
}

.panel-info > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #a0da68;
}


/*warning*/

.panel-warning {
    border-color: #ff931d;
}

.panel-warning > .panel-heading {
    color: #fff;
    background-color: #ff931d;
    border-color: #ff931d;
}

.panel-warning > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #ff931d;
}

.panel-warning > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ff931d;
}


/*danger*/

.panel-danger {
    border-color: #cad3eb;
}

.panel-danger > .panel-heading {
    color: #fff;
/*    background-color: #0f7933;*/
background-color: #1e8d64;
    border-color: #cad3eb;
}

.panel-danger > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #fc7070;
}

.panel-danger > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #fc7070;
}

.panel-default {
    border-color: #f9f9f9;
}


/*default*/

.panel-default > .panel-heading {
    color: #fff;
    background-color: #f9f9f9;
    border-color: #f9f9f9;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #f9f9f9;
}

.panel-default > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #f9f9f9;
}


/* Social icon colors*/

.circle-fb {
    color: #2E4D72;
}

.circle-ggl-plus {
    color: #CC3731;
}

.circle-twitter {
    color: #13B3CA;
}

.circle-youtube {
    color: #D42428;
}

tr h5 {
    font-weight: bold;
}

h5 span {
    font-weight: 300;
}

.img-alignment {
    margin: 0 auto;
}

.reset-styles {
    margin-left: 7px;
}

.input-group.has-checkbox {
  position: relative;
  padding-left: 20px;
  display: inline-block;
  margin-right: 5px;
  cursor: pointer;
}

.input-group.has-checkbox input {
  appearance: none;
  -moz-appearance: none;
  display: none;
}

.input-group.has-checkbox span::before {
  content: '';
  display: block;
  top: 1px;
  left: 0;
  position: absolute;
  width: 16px;
  height: 16px;
  border: 1px solid #1e8d64;
  background-color: #ffffff;
  box-sizing: border-box;
}

.input-group.has-checkbox span::after {
  content: '\2714';
  display: block;
  top: 1px;
  left: 0;
  position: absolute;
  width: 16px;
  height: 16px;
  color: #1e8d64;
  position: absolute;
  text-align: center;
  line-height: 1.3;
  opacity: 0;
  transition: opacity 300ms ease-in-out;
}

.input-group.has-checkbox input:checked + span::after {
  opacity: 1;
}

.btn-group-small-icon > .btn {
  padding: 5px 0;
  width: 30px;
}

.range-slider-one{
  position: relative;
}

.range-slider-one .input{
  position: relative;
  max-height: 80px;
}

.range-slider-one .input span {
  background:none;
  color: #333;
  font-size:14px;
  font-weight:400;
  width:100%;
  display: block;
  text-align:center;
  border: 0;
  padding: 0;
  margin: 15px auto 0;
}

.range-slider-one .ui-widget.ui-widget-content{
  height:3px;
  border:none;
  margin-top:20px;
  margin-bottom:10px;
  background:#1a1d1f;
}

.range-slider-one .ui-slider .ui-slider-range{
  top:0px;
  height:4px;
  background:#1e8d64;
}

.range-slider-one .ui-state-default,
.range-slider-one .ui-widget-content .ui-state-default{
  top:-6px;
  width:16px;
  height:16px;
  z-index: 99;
  background:#ffffff;
  border: 2px solid #1e8d64;
  cursor:pointer;
  border-radius: 10px;
}

.range-slider-one .theme-btn{
  font-size: 16px;
  line-height: 18px;
  padding: 10px 40px;
  color: #152545;
  font-weight: 700;
  border:1px solid #1e8d64;
}

.range-slider-one .theme-btn:hover{
  background-color: #1e8d64;
  color: #ffffff;
}
